## multipart 1.2.1

=== debian/changelog ===
multipart (1.2.1-2) unstable; urgency=medium

  * Source-only reupload.

 -- Colin Watson <cjwatson@debian.org>  Sun, 22 Dec 2024 11:17:51 +0000

multipart (1.2.1-1) unstable; urgency=medium

  * Initial release, taking over the python3-multipart binary package from
    the python-multipart source package (closes: #1088869; see #1085728).

 -- Colin Watson <cjwatson@debian.org>  Sat, 21 Dec 2024 23:38:29 +0000
