=== debian/control ===
Source: multipart
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Colin Watson <cjwatson@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 flit,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest <!nocheck>,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/defnull/multipart
Vcs-Browser: https://salsa.debian.org/python-team/packages/multipart
Vcs-Git: https://salsa.debian.org/python-team/packages/multipart.git
X-Style: black

Package: python3-multipart
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python multipart/form-data parser
 This module provides a fast incremental non-blocking parser for
 multipart/form-data (HTML5, RFC7578), as well as blocking alternatives for
 easier use in WSGI or CGI applications:
 .
  * PushMultipartParser: Fast SansIO (incremental, non-blocking) parser
    suitable for ASGI, asyncio and other IO, time or memory constrained
    environments.
  * MultipartParser: Streaming parser that reads from a byte stream and
    yields memory- or disk-buffered MultipartPart instances.
  * WSGI Helper: High-level functions and containers for WSGI or CGI
    applications with support for both multipart and urlencoded form
    submissions.
