## multipart 1.3.0

=== debian/changelog ===
multipart (1.3.0-3) unstable; urgency=medium

  * Mark python3-multipart Multi-Arch: foreign.

 -- Colin Watson <cjwatson@debian.org>  Sun, 21 Sep 2025 00:18:10 +0100

multipart (1.3.0-2) unstable; urgency=medium

  * d/watch: Upgrade to v5.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Thu, 18 Sep 2025 13:05:49 +0100

multipart (1.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 10 Aug 2025 11:19:10 +0100
