=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-pytest <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/defnull/multipart
@@ -24,6 +24,7 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+Multi-Arch: foreign
 Description: Python multipart/form-data parser
  This module provides a fast incremental non-blocking parser for
  multipart/form-data (HTML5, RFC7578), as well as blocking alternatives for
