## multipart 1.3.1

=== debian/changelog ===
multipart (1.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 27 Feb 2026 12:08:41 +0000
